.learn-one-line {
    margin: 0 auto;
    text-align: center;
    padding-bottom: 25px;
}

.learn-right-image-line {
    width: 100%;
}

.one-line-title {
    margin-top: 0;
    padding-top: 130px;
}

.learn-more-about {
    border-top: 1px solid rgba(0,0,0,0.2);
    border-bottom: 1px solid black;
    text-align: center;
    margin: 70px 0 0 0;
    padding: 100px 0 110px 0;
}

.learn-content {
    position: absolute;
    text-align: justify;
}

#learn-wallet-content {
    margin-top: 130px;
    margin-left: 0;
}

.learn-container {
    width: 21%;
    margin-left: 6%;
    margin-bottom: 50px;
    min-height: 350px;
    position: relative;
    display: inline-block;
    color: black;
}

.learn-title {
    text-align: center;
    margin-bottom: 20px;
}

.learn-image {
    width: 100px;
    margin-bottom: 15px;
}

.three-items-line {
    margin: 0 auto;
    text-align: center;
    border-top: 1px solid rgba(0,0,0,0.2);
}

.learn-one-line-text {
    width: 600px;
    margin-top: 110px;
    display: inline-block;
}

.learn-two-line-text {
    width: 600px;
    margin-top: 230px;
    display: inline-block;
}

.learn-one-image {
    display: inline-block;
    height: 350px;
    margin-top: 60px;
    margin-left: 45%;
}

.learnmore-bg {
    background-image: url("../images/Pt0Wip.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.centered-text {
    color: black;
}

.learnmore-presentation {

}

@media screen and (max-width: 1375px) {
    .learn-one-line-text {
        margin-top: 50px;
    }

    .learn-two-line-text {
        margin-top: 180px;
    }

    .learn-one-image {
        margin-left: 0;
        margin-top: 370px;
    }

    .middle-side, .right-side {
        margin-left: 80px;
    }

    #learn-wallet-content {
        margin-top: 40px;
    }

    .learn-container {
        width: 26%;
    }

    .learn-more-about {
        margin-top: 140px;
    }
}